Bug 1267748 - Tracker for Customer Cases re: access to new products via RHN (Legacy CDN) though Satellite 5
Tracker for Customer Cases re: access to new products via RHN (Legacy CDN) th...
Status: CLOSED DEFERRED
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Channels (Show other bugs)
AMS Backlog
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Thomas "Shea" DeAntonio
Red Hat Satellite QA List
: Tracking
Depends On: 1348099
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-30 16:29 EDT by Ann Marie Rubin
Modified: 2016-08-30 09:35 EDT (History)
45 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-28 11:45:05 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 2099631 None None None 2015-12-23 13:34 EST
Red Hat Knowledge Base (Solution) 1475633 None None None Never
Red Hat Knowledge Base (Solution) 1488483 None None None Never
Red Hat Bugzilla 1238348 None CLOSED Satellite 5 support for RHDS 10 / RHEL 7 2018-04-24 03:22 EDT

  None (edit)
Description Ann Marie Rubin 2015-09-30 16:29:00 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 14 Steven Ellis 2015-11-05 16:30:38 EST
There are a bunch of RHDS10 requests under bugzilla 1238348

https://bugzilla.redhat.com/show_bug.cgi?id=1238348
Comment 30 Bryan Yount 2015-12-23 13:34:13 EST
Attaching article which may help folks communicate this to customers:

Red Hat product availability on Red Hat Satellite 5 and Red Hat Network Classic
https://access.redhat.com/articles/2099631
Comment 31 Simon Reber 2015-12-24 02:48:16 EST
(In reply to Bryan Yount from comment #30)
> Attaching article which may help folks communicate this to customers:
> 
> Red Hat product availability on Red Hat Satellite 5 and Red Hat Network
> Classic
> https://access.redhat.com/articles/2099631
Added some additional formatting to the article. But I'm wondering why RHEL-RT is not on the list of products being made available via Satellite 5. As we have lots of customers asking for this!
Comment 33 Stefan Meyer 2016-02-09 06:24:41 EST
Hi, is there a date for JBoss EWS 3?
Comment 50 Bernie Hoefer 2016-05-19 12:18:33 EDT
Just added another customer wanting OpenShift Enterprise 3 on Satellite 5.  Especially with the recent decision to publish a Satellite 5.8 version and extend Satellite 5's life to 2018, [1] our customers expect our products' repositories to be made available through it.

[1]<https://access.redhat.com/support/policy/updates/satellite>

Note You need to log in before you can comment on or make changes to this bug.